services:
  koishi:
    image: koishijs/koishi:v1.16.0
    container_name: ${CONTAINER_NAME}
    restart: always
    environment:
      - TZ=${TIME_ZONE}
    networks:
      - 1panel-network
    ports:
      - ${PANEL_APP_PORT_HTTP}:5140
    volumes:
      - ./data:/koishi
    labels:  
      createdBy: "Apps"
networks:
    1panel-network:
        external: true
